#announcement { margin: 0 auto 10px; width: 90%; max-width: 1140px; border: 2px #4e8300 solid; background: #fff; font-size: 1.230769em; color: #fff; }
/*#announcement.boxgreen {}*/
#announcement.boxred { border-color: #e60041; }
#announcement-title { /*text-transform: uppercase;*/ font-weight: 600; font-size: 1.125em; padding: 8px 10px; }
#announcement.boxgreen #announcement-title { background: #4e8300; }
#announcement.boxred #announcement-title { background: #e60041; }
#announcement-message { padding: 8px 10px; }
#announcement-message ul { margin: 0 0 0 15px; }
#announcement-message p,
#announcement-message li { font-size: 1em; }
#announcement-message li { padding: 0 0 5px 5px; }
#announcement-message p:last-child { padding-bottom: 0; }
#announcement-message a { text-decoration: underline; }
/*
@media (min-width: 700px) {
	#announcement { display: flex; }
}

@media (min-width: 900px) {
	#announcement-title { padding: 8px 20px; }
}
*/